* Tap on the device's main Settings icon * Tap on "About device" (or tablet or phone) * Check the number under Android version * Your device will display the version: * * Android 3.1 and higher = Honeycomb * Android 4.0 = Ice Cream Sandwi...
If your device meets the minimum requirements to run Texture but your device is identified as not being supported in Google Play, there may be specific technical reasons why your device was currently not listed. For example, it has been found that some de...
No. To run Texture on your tablet, your device must support the following: * iPad, iPad2, iPad3, iPad4, iPad Air and iPad mini running iOS 5.0.1 or higher * iPhone 3GS and higher * iPod Touch 3rd generation and higher * Android(tm) OS 3.1 and h...
Texture allows the use of five devices per account.
Texture allows the use of five tablets per account.
Texture is compatible with most phones which run Android 4.0 and up. (Ice Cream Sandwich, Jelly Bean, Kitkat, Lollipop) See our Android Phone User Guide [http://support.texture.ca/Knowledgebase/Article/View/268].
iPad(R), iPhone(R) and iPod touch(R): The current version of Texture requires iOS version 7 and higher. Users with iOS version 5 and 6, will receive Version 3 of Texture. To find out which version of iOS you have, browse to your iPad, iPhone or iPod's...
There are no plans to support earlier versions of Windows such as Windows XP, Windows Vista, Windows 7, etc.
The app is compatible with a wide variety of Windows 8 & 10 devices, including tablets, Ultrabooks(tm), laptops and PCs.